/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { font: 12px Georgia, serif; }
html { overflow-y: scroll; }
a { text-decoration: none; }
a:focus { outline: 0; }
p { font-size: 15px; margin: 0 0 15px 0; }
#page-wrap { width: 700px; /*margin: 20px auto;*/ }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }



/* Specific to example two */

#example-two .list-wrap { background: #313131; padding: 10px; margin: 0 0 15px 0; }

#example-two ul { list-style: none; }
#example-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #dadada; }
#example-two ul li a:hover { background: #d71923; color: white; }
#example-two ul li:last-child a { border: none; }

#example-two .nav { overflow: hidden; }
#example-two .nav li { width: 87px; float: left; margin: 0 5px 0 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 5px; background: #666; color: white; font-size: 9pt; text-align: center; border: 0; font-family: Century Gothic;}

#example-two li a.current,#example-two li a.current:hover { background-color: #313131 !important; color: #F30; }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #e41b23;}